#home-sections div,
#left_area div,
#sidebar div,
#left_area iframe
{
	max-width: 100% !important;
}

#left_area iframe {	
	max-height: 100% !important;
}

#home-sections img,
#sidebar img
{
	max-width: 100% !important;
	height: auto;
}

div.even_height {
	max-height: none !important;
}

.row.branding_kit {
	padding-top: 25px;
	padding-bottom: 15px;
}

.registrar_tile {		
	padding: 5px;	
	overflow: hidden;
}

.registrar_img_wrapper {
	border: 1px solid #656464;
	width: 240px;
	height: 240px;
	padding: 5px;
	position: relative;	
}

/* Registrar tile hover effect */
.registrar_tile img {
  display: block;
  vertical-align: middle;
  position: absolute;
  width: 220px !important;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;  
  margin: auto;
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  -ms-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
}

.registrar_tile .overbox {
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=00)"; 
  filter: alpha(opacity=0); 
  opacity: 0.0;
  position: absolute;    
  width: 100%;
  height: 100%;  
  top: 0px;  
  left: 0px;  
  z-index: 100;   
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  -ms-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
}

.registrar_tile .overbox .overboxbg {
  background-color: #2E91D5;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=85)"; 
  filter: alpha(opacity=85); 
  opacity: 0.85;
  z-index: 90;
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
}

.registrar_tile .overbox a {
  opacity: 1.0;
  -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; 
  filter: alpha(opacity=100); 
  text-decoration: none;	
  color: #FFFFFF;
  text-align: center;
  vertical-align: middle;
  font-size: 140%;
  width: 240px;
  height: 240px;  
  display: table-cell;
  padding-left: 5px;
  padding-right: 5px;
  z-index: 110;
  position: relative;
}

.overbox  p {
  z-index: 110;
  position: relative;
}

.registrar_tile .overbox a:hover {
	cursor: pointer;
}

.registrar_tile:hover .overbox { 
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	opacity: 1.0;
}´

.registrar_tile .overtext {
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  -ms-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
}

.registrar_tile .title {
  text-transform: uppercase;
  opacity: 0;
  transition-delay: 0.1s;
  transition-duration: 0.2s;
}

.registrar_tile:hover .title,
.registrar_tile:focus .title {
  opacity: 1;
  transform: translateY(0px);
  -webkit-transform: translateY(0px);
}

/* Captcha for TLD header searches */
.slide_wrap {
	padding-bottom: 0px !important;
}

#whois-form-wrapper {
	margin-top: 18px;	
	margin-bottom: 18px;
}

#whoisform { 
	position: relative;
	background-color: #FFFFFF;
	height: 70px; 	
	border-top: 1px solid #DDDDDD;
	border-left: none; 	
	border-right: none;
}

#whois-desc {
	height: 80px;
	width: 100%; 
	position: relative;
	background: #F8F8F8;	
}

#whois-desc .desc-text {
	text-align: center;
	line-height: 80px;	
	vertical-align: middle;
	margin-left: 24px;
	margin-right: 24px;
	color: #295A72;
	font-family: "Roboto",Arial,sans-serif !important;	
}

#whois-input { 	
	height: 70px;
	display: block;
	width: 100%;
	box-sizing: border-box;
	background: none; 
	border: none; 	
	vertical-align: bottom; 
	padding: 0px 24px 0px 50px; 
	margin: 0px; 
	font-size: 20px; 
	color: #656464; 
	
	-webkit-transition : background 500ms ease-in;
	-moz-transition : background 500ms ease-in;
	-o-transition : background 500ms ease-in;
	transition : background 500ms ease-in;
	
	border-left: 1px solid #EFEFEF;
	border-right: 1px solid #EFEFEF;
}

#whois-input::-webkit-input-placeholder { 
    color: #656464;
}
#whois-input:-moz-placeholder { 
   color: #656464;
   opacity:  1;
}
#whois-input::-moz-placeholder {
   color: #656464;
   opacity:  1;
}
#whois-input:-ms-input-placeholder {
   color: #656464;
}

#whois-submit { 	
	vertical-align: middle;
	display: inline-block;
	position: relative;
}

.whois-button-wrapper {	
	height: 70px;
	line-height: 70px;	
	position: relative;
	display: inline-block;
	box-sizing: border-box;
	width: 100%;
	text-align: center;
}

.whois-input-wrapper {		
	height: 70px; 
	line-height: 70px;
	position: relative;		
	display: inline-block;
	box-sizing: border-box;
	width: 100%;
}

.input-arrow-wrapper {
	height: 70px;
	line-height: 70px;
	position: absolute;	
	width: 10px;
	box-sizing: border-box;
	z-index: 100;
}

.input-arrow {
	width: 0; 
	height: 0;
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;	
	border-left: 6px solid #295A72;
	position: absolute;
	top: 50%;
	margin-top: -5px;
	left: 24px;
}

@media only screen and ( max-width: 478px ) {	
	
	#whois-input, 
	.whois-button,
	#captcha-appear .desc,
	#captchaVal	{
		font-size: 14px !important;				
	}
	
	#whois-input {	
		padding-right: 0px !important;
	}
	
	.whois-input-wrapper {
		max-width: 300px !important;		
	}
	
	.whois-button {	
		padding: 6px 10px !important;
			
	}
}

.whois-button {	
	padding: 6px 20px;
	margin-bottom: 0;
	font-size: 16px;
	line-height: 20px;
	color: #ffffff;
	text-align: center;	
	cursor: pointer;
	background: #F37022;
	border: 1px solid #ccc;
	border-color: #e6e6e6 #e6e6e6 #bfbfbf;
	border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
	border-bottom-color: #b3b3b3;
}

.whois-button:active {
	background-image: none;
	outline: 0;
	-webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
	-moz-box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
	box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
	background-color:#e0e0e0;
}

#captcha-appear {
	top: 70px;	
	width: 100%;		
	background: #F0F0F0;
	z-index: 200;
	color: #656464;
	position: absolute;		
	overflow: hidden;
	max-height: 0px;
	font-size: 16px;
	visibility: hidden;
	transition: max-height 0.5s ease, visibility linear 0.5s;
	-webkit-transition: max-height 0.5s ease, visibility linear 0.5s;
	-moz-transition: max-height 0.5s ease, visibility linear 0.5s;	
}

#captcha-appear.visible {		
	visibility: visible;	
	max-height: 600px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
}

#captcha-appear .inner {	
	border: 1px solid #C6C6C6;	
	padding: 12px;	
}

#captcha-appear img#captcha {
	height: 33px;
	vertical-align: middle;
	border: 1px solid #CCCCCC;
}

#captcha-appear  #captchaVal {
	font-size: 16px;
	
	padding: 4px 6px 4px 6px;
	width: 90px;
	vertical-align: middle;	
	
	background: #FFFFFF;
	-webkit-transition : background 500ms ease-in;
	-moz-transition : background 500ms ease-in;
	-o-transition : background 500ms ease-in;
	transition : background 500ms ease-in;
	
	border: 1px solid #CCCCCC;	
}

#whoisform  .required {
	background: #FFDDDD !important;   
   	-webkit-transition : background 500ms ease-in;
	-moz-transition : background 500ms ease-in;
	-o-transition : background 500ms ease-in;
	transition : background 500ms ease-in;
}

#captcha-appear span {
	vertical-align: middle;
}

#captcha-appear img#refresh-captcha {	
	margin-left: 6px;
	height: 16px;
	vertical-align: middle;	
}

#captcha-appear img#refresh-captcha:hover {
	cursor: pointer;
}

#captcha-appear .desc {
	margin-bottom: 4px;
	font-size: 16px;
	min-height: 20px;
}


#tld-selection, #captcha-wrapper {	
	text-align: center;
	display: inline-block;
	vertical-align: top;
	width: 34%;
}

#tld-selection {
	margin-left: 8%;
	margin-right: 2%;
}
#captcha-wrapper {
	margin-left: 2%;
	margin-right: 8%;
}

@media only screen and ( max-width: 767px ) {	
	
	#tld-selection, #captcha-wrapper {
		display: block;
		width: 100%;
		margin-left: 5px;
		margin-right: 5px;	
	}
		
	#tld-selection {
		margin-top: 0px;
	}
	
	#captcha-wrapper {
		margin-top: 20px;
	}

	
}

#tld-selection  span {
	margin-left: 6px;
}

#tld-options, #captcha-content {
	padding-top: 4px;
}
#tld-options label {
	margin-top: 8px;
}


#tld-options div {
	vertical-align: middle;
}

#tld-options .option:first-of-type {
	margin-left: 0px !important;
}

#tld-options  input[type=radio], 
#tld-options  input[type=checkbox] {
	display:none;
}

#tld-options input[type=radio] + label, 
#tld-options input[type=checkbox] + label {
	display:inline-block;
	padding: 4px 12px;
	margin-bottom: 0;
	font-size: 16px;
	line-height: 20px;
	color: #333;
	text-align: center;
	text-shadow: 0 1px 1px rgba(255,255,255,0.75);
	vertical-align: middle;
	cursor: pointer;
	background-color: #f5f5f5;
	background-image: -moz-linear-gradient(top,#fff,#e6e6e6);
	background-image: -webkit-gradient(linear,0 0,0 100%,from(#fff),to(#e6e6e6));
	background-image: -webkit-linear-gradient(top,#fff,#e6e6e6);
	background-image: -o-linear-gradient(top,#fff,#e6e6e6);
	background-image: linear-gradient(to bottom,#fff,#e6e6e6);
	background-repeat: repeat-x;
	border: 1px solid #ccc;
	border-color: #e6e6e6 #e6e6e6 #bfbfbf;
	border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
	border-bottom-color: #b3b3b3;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff',endColorstr='#ffe6e6e6',GradientType=0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
	-moz-box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
	box-shadow: inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
}

#tld-options  input[type=radio]:checked + label, 
#tld-options  input[type=checkbox]:checked + label{
	background-image: none;
	outline: 0;
	-webkit-box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
	-moz-box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
	box-shadow: inset 0 2px 4px rgba(0,0,0,0.15),0 1px 2px rgba(0,0,0,0.05);
	background-color:#e0e0e0;
}


#bg-selector {
	position: fixed;
	bottom: 10px;
	left: 10px;
	z-index: 300;
	max-width: 240px;
}

.bg-option:hover {
	cursor: pointer;
}

.bg-option {
	float: left;	
	background: #FFFFFF;
	border: 1px solid #AAAAAA;
	width: 22px;
	text-align: center;
	padding-top: 2px;
	padding-bottom: 2px;	
	color: #000000;	
}

.bg-option.selected {
	background: #CCCCCC;
}

.menu-item:not(.menu-item-has-children) .main_text,
.menu-item:not(.menu-item-has-children) .menu_slide 
{
	cursor: pointer !important;
}

.toggleable-list .list-toggle:hover {
	cursor: pointer;	
}

.toggleable-list .list-appear {	
	z-index: 200;	
	max-height: 0px;
	display: none;
	transition: max-height 0.25s ease, visibility linear 0.25s;
	-webkit-transition: max-height 0.25s ease, visibility linear 0.25s;
	-moz-transition: max-height 0.25s ease, visibility linear 0.25s;	
}

.toggleable-list .list-appear.visible {		
	display: block;
	max-height: 10000px;
}

.list-toggle .toggle-text {
	display: none;
	text-decoration: underline;
	color: #0645AD;
}

.list-toggle .toggle-text.visible {
	display: inline;
}

.toggleable-list p {
	padding-bottom: 0px;
}

.toggleable-list .title {
	margin-top: 8px;
}

.toggleable-list.year .title .title-text {
	font-weight: bold;
	margin-right: 2px;
}

.toggleable-list.month .title .title-text {
	font-weight: normal !important;
	margin-right: 2px;
}

.toggleable-list.year  {
	margin-left: 10px;
}

.toggleable-list.month  {
	margin-left: 16px;
}

.toggleable-list.year .divisor {
	height: 1px;
	width: 100%;
	background: #DDDDDD;
	margin-bottom: 8px;
	margin-top: 1px;
}

.toggleable-list.month .list-appear  p {
	margin-left: 22px;
}

#main_content.no-divisor::before {
	border-left: 0px !important;	
}
